https://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=19037

--- Comment #7 from Lari Taskula <lari.task...@jns.fi> ---
Testing this tool requires Bug 18137. It has some Perl dependencies, please see
the patch called "List Mojolicious::Plugin::OpenAPI and JSON::Validator as
dependencies" for versions of dependencies that are confirmed to work. Make
sure to install those versions or otherwise the endpoint (and the tool) may not
work.

-- 
You are receiving this mail because:
You are watching all bug changes.
_______________________________________________
Koha-bugs mailing list
Koha-bugs@lists.koha-community.org
http://lists.koha-community.org/cgi-bin/mailman/listinfo/koha-bugs
website : http://www.koha-community.org/
git : http://git.koha-community.org/
bugs : http://bugs.koha-community.org/

Reply via email to